/*==================================
        PORTFOLIO SECTION
===================================*/

.portfolio-section{
    padding:120px 0;
    background:#fff;
}

.portfolio-heading{
    margin-bottom:60px;
}

.portfolio-top{
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
    gap:20px;
}

.portfolio-section .section-tag{
    display:inline-block;
    font-size:13px;
    font-weight:700;
    color:#6c63ff;
    letter-spacing:1px;
    text-transform:uppercase;
    margin-bottom:12px;
}

.portfolio-heading h2{
    font-size:48px;
    font-weight:800;
    color:#101828;
}

.portfolio-filter{
    display:flex;
    gap:12px;
    flex-wrap:wrap;
}

.portfolio-filter button{

    border:none;

    background:#f4f6fb;

    padding:12px 22px;

    border-radius:40px;

    font-weight:600;

    transition:.35s;

}

.portfolio-filter button.active{

    background:linear-gradient(90deg,#4f46e5,#8b5cf6);

    color:#fff;

}

.portfolio-filter button:hover{

    background:#6c63ff;

    color:#fff;

}

.project-card{

    background:#fff;

    border-radius:24px;

    overflow:hidden;

    box-shadow:0 15px 45px rgba(0,0,0,.08);

    transition:.45s;

}

.project-card:hover{

    transform:translateY(-10px);

}

.project-card img{

    width:100%;

    height:230px;

    object-fit:cover;

    transition:.5s;

}

.project-card:hover img{

    transform:scale(1.08);

}

.project-content{

    padding:25px;

}

.project-content span{

    font-size:14px;

    color:#6b7280;

}

.project-content h4{

    margin:8px 0 15px;

    font-size:28px;

    font-weight:700;

}

.project-content a{

    text-decoration:none;

    font-weight:700;

    color:#4f46e5;

}

.portfolio-btn{

    text-align:center;

    margin-top:50px;

}

.main-btn{

    display:inline-block;

    padding:16px 42px;

    background:linear-gradient(90deg,#4f46e5,#8b5cf6);

    color:#fff;

    border-radius:50px;

    text-decoration:none;

    font-weight:700;

    transition:.35s;

}

.main-btn:hover{

    transform:translateY(-4px);

    color:#fff;

}
@media(max-width:991px){

.portfolio-heading h2{

font-size:36px;

}

.portfolio-top{

flex-direction:column;

align-items:flex-start;

}

.project-card{

margin-bottom:25px;

}

}